Tarkennettu haku
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]

Source Package: lowmem (1.38)

Links for lowmem

Debian-palvelut:

Ylläpitäjät:

debian-asentimen udeb-paketti

Warning: This package is intended for the use in building debian-installer images only. Do not install it on a normal Debian system.

Seuraavat binääripaketit on käännetty tästä lähdepaketista:
lowmem
free memory for lowmem install
lowmemcheck
detect low-memory systems and enter lowmem mode

Muut pakettiin lowmem liittyvät paketit

  • build-depends
  • build-depends-indep

Download lowmem

TiedostoKoko (kt)MD5-tarkiste
lowmem_1.38.dsc 1.6 kt 361cabc7cf2dd8f783d7cd77effc5a09
lowmem_1.38.tar.gz 11.6 kt 17b0d9895374b490e07b791f960bf5e7
Debian Package Source Repository (VCS: Git)
git://git.debian.org/d-i/lowmem.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=d-i/lowmem.git